Bug 161970 - [patch] x11-toolkits/open-motif: fix -fno-tree-ter configure check
Summary: [patch] x11-toolkits/open-motif: fix -fno-tree-ter configure check
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pawel Pekala
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-24 16:40 UTC by Nali Toja
Modified: 2011-10-26 20:00 UTC (History)
0 users

See Also:


Attachments
cc_version.diff (604 bytes, patch)
2011-10-24 16:40 UTC, Nali Toja
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Nali Toja 2011-10-24 16:40:00 UTC

How-To-Repeat: $ make configure
[...]
checking for memmove... yes
test: ==: unexpected operator
Comment 1 Edwin Groothuis freebsd_committer 2011-10-24 16:40:10 UTC
Maintainer of x11-toolkits/open-motif,

Please note that PR ports/161970 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/161970

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-10-24 16:40:12 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 m.tsatsenko 2011-10-25 11:08:05 UTC
I approve the patch.
Thanks!
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2011-10-25 14:10:57 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Pawel Pekala freebsd_committer 2011-10-26 19:22:06 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pawel

I'll take it.
Comment 6 dfilter service freebsd_committer 2011-10-26 19:53:49 UTC
pawel       2011-10-26 18:53:36 UTC

  FreeBSD ports repository

  Modified files:
    x11-toolkits/open-motif Makefile 
  Log:
  Fix -fno-tree-ter configure check
  
  PR:             ports/161970
  Submitted by:   Nali Toja <nalitoja@gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.56      +1 -0      ports/x11-toolkits/open-motif/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Pawel Pekala freebsd_committer 2011-10-26 19:53:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!